#transcript {
    width: 600px;
    margin: auto;
    font-family: Arial, sans-serif;
  }
  
  .transcript-body {
    height: 200px;
    overflow-y: scroll;
  }
  
  .transcript-line {
    position: relative;
    padding: 5px;
    cursor: pointer;
    line-height: 1.3;
  }
  
  .transcript-timestamp {
    position: absolute;
    display: inline-block;
    color: #333;
    width: 50px;
  }
  
  .transcript-text {
    display: block;
    margin-left: 50px;
  }
  
  .transcript-line:hover {
    background-color: #c9f3f3;
  }
  
  .transcript-line.is-active {
    background-color: #e2fbfb;
  }